.topbar .top-navbar .navbar-header .navbar-brand .logo-icon {
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1171.1px) {
	.topbar .top-navbar .navbar-header .navbar-brand .logo-icon {
		margin-left: 0;
	    margin-right: 0;
	    padding: 0;
	}
	.topbar .top-navbar .navbar-header .navbar-brand .logo-icon img {
		width: 45px;
	}
}

@media (max-width: 767.98px) {
	.topbar .top-navbar .navbar-header .navbar-brand .logo-icon {
		margin-left: 0;
	    margin-right: 0;
	    padding-left: 15px;
	}
	.topbar .top-navbar .navbar-header .navbar-brand .logo-icon img {
		width: inherit;
	}
}

.breadcrumb-item {
	font-size: 14px;
}

.sidebar-nav .devider {
    margin: 7px 0;
    border-top: 1px solid #ccc;
    opacity: .1;
}

.sidebar-nav ul .sidebar-item .sidebar-link.active {
    border-left: 3px solid #ed8c00;
}

.btn {
	border-radius: 4px;
}

.btn-danger,
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active {
	color: #fff;
}

.btn-success,
.btn-success:hover,
.btn-success:focus,
.btn-success:active {
	color: #fff;
}

.btn-primary {
	color: #fff;
	background-color: #7a2280;
    border-color: #7a2280;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
	color: #fff;
	background-color: #962d9d;
    border-color: #962d9d;
}

.btn-secondary {
	color: #fff;
	background-color: #ed8c00;
    border-color: #ed8c00;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {
	color: #fff;
    background-color: #fbb043;
    border-color: #fbb043;
}

.btn-alternate {
	color: #fff;
    background-color: #3eb1cc;
    border-color: #3eb1cc;
}
.btn-alternate:hover,
.btn-alternate:focus,
.btn-alternate:active {
	color: #fff;
	background-color: #63bfd4;
    border-color: #63bfd4;
}

body {
	font-size: 1.1rem;
	font-family: Satoshi, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";	
}
.left-sidebar {
	position: fixed;
}
.topbar {
	position: fixed;
	width: 100%;
}

.container-fluid {
	margin-top: 60px;
	padding-top: 25px!important;
}
@media (max-width: 767.98px) {
	.container-fluid {
		padding-top: 85px!important;
	}
}

.page-breadcrumb {
	margin-top: 0;
	position: fixed;
	width: 100%;
	z-index: 9;
}

.text-align-right {
	text-align: right;
}

.text-align-left {
	text-align: left;
}

td {
    vertical-align: middle;
}

a {
	color: #7a2280;
}
a:hover {
	color: #962d9d;
}
.topbar .navbar-collapse .navbar-nav .app-search a {
    top: 2px;
}

#main-wrapper.login {
	background-color: #edf1f5;
    height: 100%;
    position: absolute;
}

.auth-wrapper {
	position: relative;
    min-height: 100vh;
}
.auth-wrapper .auth-box {
    box-shadow: 1px 0 20px rgb(0 0 0 / 8%);
    margin: 10% 0;
    max-width: 400px;
    width: 90%;
}
.login .logo-icon {
	display: block;
    width: 100%;
    text-align: center;
}

.footer {
    margin-top: 50px;
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #000;
    background-color: #7a2280;
    border-color: #7a2280;
}